#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-EfZ3C4T2KUaF96kpgYOzbn
key:                  http-download-0.2.0.0-EfZ3C4T2KUaF96kpgYOzbn
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  9ef88f099cb9321572dfb0c8d1194c73
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-EfZ3C4T2KUaF96kpgYOzbn
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-VlEkhavEvO7KsPhCeNa4X
    bytestring-0.10.12.0 conduit-1.3.4-GYXXQ5mSZG22zBWVIpLtEN
    conduit-extra-1.3.5-FR13jiMBLqMJ8NBH6fj1GR
    cryptonite-0.27-B0UUMEKgjEZDiYQNCuWUKu
    cryptonite-conduit-0.2.2-2FpxuKY75bYEElUYfSKKqm directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.3-FzBSrDpzkA8KT54p3AwhvU
    http-conduit-2.3.7.4-IF5s6EVRXDKC4ZsX9nxWwF
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-FQJvUe9x8rGDNxvZeuYjgR
    path-io-1.6.2-359otk38PVYGlbH4pdoS4s
    retry-0.8.1.2-58M0AUdEvUtCS1Hq0n0WDZ
    rio-0.1.19.0-4226LKf3EzrKR0YruEcoUA
    rio-prettyprint-0.1.1.0-4ypOkFo0n7F99KP9h4V7mq

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

